Bug 198901 - RFE: PATCH: add support for abituguru chip to libsensors
RFE: PATCH: add support for abituguru chip to libsensors
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: lm_sensors (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-14 11:02 EDT by Hans de Goede
Modified: 2015-03-04 20:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-05 15:08:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch adding uguru support to libsensors (11.09 KB, patch)
2006-07-14 11:02 EDT, Hans de Goede
no flags Details | Diff

  None (edit)
Description Hans de Goede 2006-07-14 11:02:09 EDT
Hi,

Now that the rawhide kernel is based on 2.6.18rc1 and thus includes the
abituguru driver I wrote it would be very nice if the nescesarry userspace
support for the abituguru sensors vchip could be added too.

I'm an active Fedora user / contributer (over 40 FE packages) and as such I'm
currently using a patched lm_sensors to test / enjoy my own driver. The attached
patch has been accepted into upstream CVS and only comes into action when the
abituguru driver is loaded, so it shouldn't cause any regressions and can be
dropped with the next upstream release.

Besides, with this patch other Fedora users can enjoy abituguru sensors support too.

Thanks!
Comment 1 Hans de Goede 2006-07-14 11:02:09 EDT
Created attachment 132441 [details]
Patch adding uguru support to libsensors
Comment 2 Hans de Goede 2007-04-05 15:08:40 EDT
The current lm_sensors in Fedora has this patch integrated through upstream,
closing.

Note You need to log in before you can comment on or make changes to this bug.